;3Ctril
[DATACTRL]
AcMonthly='D'|'日期'|'1'|'月度报告'|'AcMonthly'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcDateSymbol='D'|'日期'|'2'|'2024/7/20  -->  113-7-20'|'AcDateSymbol'|'分隔符号1'|'分隔符号2'|NULL|NULL|NULL|'DATE'
AcD0003='D'|'日期'|'3'|'2024/7/20  -->  113 7 20'|'AcD0003'|NULL|NULL|NULL|NULL|NULL|'DATE'
AcDateSymbolAD='D'|'日期'|'4'|'2024/7/20  -->  2024-7-20'|'AcDateSymbolAD'|'分隔符号1'|'分隔符号2'|NULL|NULL|NULL|'DATE'
AcD0005='D'|'日期'|'5'|'2024/7/20  -->  2024 7 20'|'AcD0005'|NULL|NULL|NULL|NULL|NULL|'DATE'
AcI0001='I'|'数字'|'1'|'1000 ->  1,000'|'AcI0001'|'前缀字符串'|'后缀字符串'|'小数位数'|NULL|NULL|'DECIMAL(14,2)'
AcS0006='I'|'数字'|'2'|'从左到右分割  -> 1  0  0  0'|'AcS0006'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcI0004='I'|'数字'|'3'|'从右到左分割  ->     1  0  0  0'|'AcI0004'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit='I'|'数字'|'4'|'1000(繁体)  ->   壹  零  零  零'|'AcICurrencyToTaiwanSplit'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit2='I'|'数字'|'5'|'123456(繁体)  ->   壹拾贰  参  肆  伍  陆'|'AcICurrencyToTaiwanSplit2'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwan='I'|'数字'|'6'|'2.68(繁体)   ->  贰元陆角捌分'|'AcICurrencyToTaiwan'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToChineseSplit='I'|'数字'|'7'|'1000(简体)  ->   壹  零  零  零'|'AcICurrencyToChineseSplit'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToChinese='I'|'数字'|'8'|'2.68(简体)   ->  贰元陆角捌分'|'AcICurrencyToChinese'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToHKSplit='I'|'数字'|'9'|'3000(香港)  ->   叁  零  零  零'|'AcICurrencyToHKSplit'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToHK='I'|'数字'|'10'|'3.68(香港)   ->  叁元陆角捌分'|'AcICurrencyToHK'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcI0005='I'|'数字'|'11'|'1000  ->  壹仟元整'|'AcI0005'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcIInc='I'|'数字'|'12'|'数字序列'|'AcIInc'|'间隔值'|NULL|NULL|NULL|NULL|'DECIMAL(14,2)'
AcS0002='S'|'字符串'|'1'|'直接使用'|'AcS0002'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'VARCHAR'
AcSGetStrPart='S'|'字符串'|'2'|'获取部分字符串'|'AcSGetStrPart'|'从左到右'|'从右到左'|NULL|NULL|NULL|'VARCHAR'
AcInpFontNumToPrtItem='S'|'字符串'|'3'|'根据输入字符长度决定打印项（引用）'|'AcInpFontNumToPrtItem'|'最小长度'|'引用数量'|NULL|NULL|NULL|'VARCHAR'
AcInpItemToPrtItem='S'|'字符串'|'4'|'根据输入项数量决定打印项（引用）'|'AcInpItemToPrtItem'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcInpItemToPrtItemNoGroup='S'|'字符串'|'5'|'根据输入项数量决定打印项（非群组）'|'AcInpItemToPrtItemNoGroup'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcS0001='S'|'字符串'|'6'|'逐字分割  ->  逐  字  分  割'|'AcS0001'|'前缀字符串'|'后缀字符串'|NULL|NULL|NULL|'VARCHAR'
AcSKeyWordSplit='S'|'字符串'|'7'|'根据关键字分割字符串'|'AcSKeyWordSplit'|'关键字'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSFontNumSplit='S'|'字符串'|'8'|'根据字符数分割字符串'|'AcSFontNumSplit'|'字符数'|NULL|NULL|NULL|'0'|'VARCHAR'
AcSFontNumPrtType='S'|'字符串'|'9'|'超出指定字符数则缩小或分割'|'AcSFontNumPrtType'|'缩小'|'分割'|NULL|NULL|'0'|'VARCHAR'
AcSelectOnly='S'|'字符串'|'10'|'多选一（依共享顺序选择）'|'AcSelectOnly'|'符号'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSelectOnlyByLastValue='S'|'字符串'|'11'|'多选一（依尾值自动选择）'|'AcSelectOnlyByLastValue'|'尾值内容'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSMoveLastValue='S'|'字符串'|'12'|'删除最后一项值'|'AcSMoveLastValue'|'位数'|'符号'|NULL|NULL|NULL|'VARCHAR'
AcSMoveLastValue2='S'|'字符串'|'13'|'删除指定最后一个字符（尾值）'|'AcSMoveLastValue2'|'指定范围'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSCenterAlignInsSpace='S'|'字符串'|'14'|'居中对齐插入字符串'|'AcSCenterAlignInsSpace'|'最大长度（居中）'|'插入字符串'|'附加字符串'|NULL|NULL|'VARCHAR'
AcSPAD='S'|'字符串'|'99'|'填充'|'AcSPAD'|'长度'|'填充字符串'|NULL|NULL|NULL|'VARCHAR'

[INPUTCTRL]
AcFORGNO='A'|'自动加入'|'1'|'套印者代码'|'AcFORGNO'|NULL|NULL|NULL|NULL
AcFORGName='A'|'自动加入'|'2'|'帐户名称'|'AcFORGName'|NULL|NULL|NULL|NULL
AcFAccNO='A'|'自动加入'|'3'|'银行帐号'|'AcFAccNO'|NULL|NULL|NULL|NULL
AcFPreviousData='A'|'自动加入'|'4'|'上次数据'|'AcFPreviousData'|NULL|NULL|NULL|NULL
AcFDefaultVlue='A'|'自动加入'|'5'|'默认值'|'AcFDefaultVlue'|'默认值'|NULL|NULL|NULL
AcFFormCode='A'|'自动加入'|'6'|'已注册的流水号'|'AcFFormCode'|NULL|NULL|NULL|NULL
AcFDateSN='A'|'自动加入'|'7'|'公历日期流水号'|'AcFDateSN'|'流水号长度'|NULL|NULL|NULL
AcFSerialNumber='A'|'自动加入'|'8'|'流水号'|'AcFSerialNumber'|NULL|NULL|NULL|NULL
AcFNullGetAssign='A'|'自动加入'|'9'|'引用指定字段数据'|'AcFNullGetAssign'|'字段编号'|NULL|NULL|NULL
AcFCal='C'|'计算功能'|'1'|'计算式'|'AcFCal'|'计算式'|'小数位数'|NULL|NULL
AcFAMount='C'|'计算功能'|'2'|'金额总计'|'AcFAMount'|'字段数量'|NULL|NULL|NULL
AcFAMountD='C'|'计算功能'|'3'|'指定字段金额总计'|'AcFAMountD'|'字段位置'|NULL|NULL|NULL
AcFCalculate='C'|'计算功能'|'4'|'指定字段计算'|'AcFCalculate'|'计算式'|NULL|NULL|NULL
AcFTotal='C'|'计算功能'|'5'|'数量 * 单价 = 总价'|'AcFTotal'|NULL|NULL|NULL|NULL
AcFWithoutVAT='C'|'计算功能'|'6'|'未含税额增值税计算'|'AcFWithoutVAT'|'税率'|'小数位数'|NULL|NULL
AcFIncludeVAT='C'|'计算功能'|'7'|'含税增值税计算'|'AcFIncludeVAT'|'税率'|'小数位数'|NULL|NULL
AcFRounding='C'|'计算功能'|'8'|'四舍五入'|'AcFRounding'|'小数位数'|NULL|NULL|NULL
AcLDecimal='C'|'计算功能'|'9'|'小数位数'|'AcLDecimal'|'小数位数'|NULL|NULL|NULL
AcLDateDelimiter='D'|'日期'|'1'|'无需输入分隔符转公历日期'|'AcLDateDelimiter'|NULL|NULL|NULL|NULL
AcLDateDelimiterRocDate='D'|'日期'|'2'|'无需输入分隔符转民国日期'|'AcLDateDelimiterRocDate'|NULL|NULL|NULL|NULL
AcFAutoAddDate='D'|'日期'|'3'|'自动添加日期'|'AcFAutoAddDate'|'月调整'|'日调整'|NULL|NULL
AcFAutoAddTime='D'|'日期'|'4'|'自动添加时间'|'AcFAutoAddTime'|NULL|NULL|NULL|NULL
AcLFontNumSplit='F'|'高级处理'|'1'|'依字符长度分割字符串'|'AcLFontNumSplit'|'分割'|NULL|NULL|NULL
AcGLike='F'|'高级处理'|'2'|'关键字查询'|'AcGLike'|'表'|'字段'|'值字段'|'移至字段'
AcGLikeCustomer='F'|'高级处理'|'3'|'客户名称关键字查询'|'AcGLikeCustomer'|NULL|NULL|NULL|NULL
AcGFindCustNo='F'|'高级处理'|'4'|'客户代号查询'|'AcGFindCustNo'|NULL|NULL|NULL|NULL
AcPUpperCase='F'|'高级处理'|'5'|'大写显示'|'AcPUpperCase'|NULL|NULL|NULL|NULL
AcLHalfWidth='F'|'高级处理'|'6'|'确认后转半角字符'|'AcLHalfWidth'|NULL|NULL|NULL|NULL
AcLFullWidth='F'|'高级处理'|'7'|'确认后转全角字符'|'AcLFullWidth'|NULL|NULL|NULL|NULL
AcFAddSpToVar='F'|'高级处理'|'8'|'填充字符串_进入执行'|'AcFAddSpToVar'|'长度'|'左0右1'|NULL|NULL
AcLAddSpToVar='F'|'高级处理'|'9'|'填充字符串_退出执行'|'AcLAddSpToVar'|'长度'|'左0右1'|NULL|NULL
AcGVarToStr='F'|'高级处理'|'10'|'转换为指定字符串'|'AcGVarToStr'|'转换为'|NULL|NULL|NULL
AcLCopies='F'|'高级处理'|'11'|'设置打印份数'|'AcLCopies'|NULL|NULL|NULL|NULL
AcPKeyNumber='L'|'输入限制'|'1'|'仅限数字'|'AcPKeyNumber'|NULL|NULL|NULL|NULL
AcLKeyDate='L'|'输入限制'|'2'|'仅限日期'|'AcLKeyDate'|NULL|NULL|NULL|NULL
AcPKeyInLength='L'|'输入限制'|'3'|'限制长度'|'AcPKeyInLength'|'长度'|NULL|NULL|NULL
AcLEditStatus='L'|'输入限制'|'4'|'指定可编辑字段组成员'|'AcLEditStatus'|'组1'|'组2'|'组3'|'组4'
AcLChooseOne='L'|'输入限制'|'5'|'选择一个输入'|'AcLChooseOne'|NULL|NULL|NULL|NULL
AcLJumpAddress='L'|'输入限制'|'6'|'未输入时移动字段数'|'AcLJumpAddress'|'字段数'|NULL|NULL|NULL
AcLJumpEditNo='L'|'输入限制'|'7'|'未输入时移动至指定字段'|'AcLJumpEditNo'|'字段编号'|NULL|NULL|NULL
AcLRange='L'|'输入限制'|'8'|'指定输入范围'|'AcLRange'|'组1'|'组2'|NULL|NULL
AcLJumpSave='L'|'输入限制'|'9'|'找到数据直接保存'|'AcLJumpSave'|NULL|NULL|NULL|NULL
AcLInputCheckButton='L'|'输入限制'|'10'|'输入检查按钮'|'AcLInputCheckButton'|'指定符号'|NULL|NULL|NULL
AcLInputRadioButton='L'|'输入限制'|'11'|'输入单选按钮'|'AcLInputRadioButton'|'指定符号'|'成员编号'|NULL|NULL
AcPPasswordChar='L'|'输入限制'|'12'|'密码符号'|'AcPPasswordChar'|'指定符号'|NULL|NULL|NULL
AcPReadOnly='L'|'输入限制'|'13'|'只读'|'AcPReadOnly'|NULL|NULL|NULL|NULL
AcCMouseCheckButton='M'|'鼠标点击'|'1'|'鼠标单击检查按钮'|'AcCMouseCheckButton'|'指定符号'|NULL|NULL|NULL
AcCMouseRadioButton='M'|'鼠标点击'|'2'|'鼠标单击单选按钮'|'AcCMouseRadioButton'|'指定符号'|'成员编号'|NULL|NULL
AcVComboBox='V'|'组件组'|'1'|'下拉框'|'AcVComboBox'|'取序号0取值1'|'文件来源'|NULL|NULL
AcVMemo='V'|'组件组'|'2'|'备注'|'AcVMemo'|NULL|NULL|NULL|NULL
AcVImage='V'|'组件组'|'3'|'图像'|'AcVImage'|NULL|NULL|NULL|NULL
AcLKeepData='Z'|'旧版保留'|'1'|'保留输入数据'|'AcLKeepData'|NULL|NULL|NULL|NULL
AcFKeepData='Z'|'旧版保留'|'2'|'引用上次数据'|'AcFKeepData'|NULL|NULL|NULL|NULL

[PRTCTRL]
AcFixRows='F'|'打印前'|'1'|'文字按成员数分配'|'AcFixRows'|NULL|NULL|NULL|NULL|NULL
AcFSingleLine='F'|'打印前'|'2'|'文字以单行显示'|'AcFSingleLine'|'最小字体'|NULL|NULL|NULL|NULL
AcFLimitedRows='F'|'打印前'|'3'|'文字限制行数显示'|'AcFLimitedRows'|'行数'|NULL|NULL|NULL|NULL
AcFAlignGroupLeft='F'|'打印前'|'11'|'靠左对齐（空值隐藏附加元件）'|'AcFAlignGroupLeft'|NULL|NULL|NULL|NULL|NULL
AcFAlignGroupTop2='F'|'打印前'|'12'|'靠上对齐（有值显示附加元件）'|'AcFAlignGroupTop2'|'开始Y'|'附件名称'|NULL|NULL|NULL
AcFAnnexTrueShow='F'|'打印前'|'13'|'附加元件-有值显示'|'AcFAnnexTrueShow'|'附件一'|'附件二'|NULL|NULL|NULL
AcFAnnexFalseShow='F'|'打印前'|'14'|'附加元件-无值显示'|'AcFAnnexFalseShow'|'附件一'|'附件二'|NULL|NULL|NULL
